.rangeslider {
  background: #ffffff;
  position: relative;
}
.rangeslider--horizontal {
  height: 5px;
  width: 99.8%;
}
.rangeslider__fill {
  background: #424250;
  position: absolute;
}
.rangeslider--horizontal .rangeslider__fill {
  top: 0;
  height: 100%;
}
.rangeslider--vertical .rangeslider__fill {
  bottom: 0;
  width: 100%;
}
.rangeslider__handle {
  background: white;
  cursor: pointer;
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: -2px;
  background: #424250;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

